{
  name: "Cheri Berry",
  spritenum: 63,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Fire",
  },
  onUpdate(pokemon) {
  	if (pokemon.status === 'par') {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	if (pokemon.status === 'par') {
  		pokemon.cureStatus();
  	}
  },
  num: 149,
  gen: 3,
}